Subject: Re: Patch spamming
From: [email-masked] (jman)

4 Jun 1997 15:04:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Howdy, 
 To keep the mailing list clean I will setup a gnuwin32 on my personal
Web site. It will be http://www.deninc.com/gnuwin32 there I will
maintain all UNOFFICIAL patches fixes updates. If you have one instead
of sending it to the list send it to me an I will put it in the right
spot on that site. Then everyone can just go to it an download it. You
can also send a small email explaining what it is to the list. I hope
this helps... Oh by the way its a T1 so it shouldn't be toooo slow..
although some are used to faster I'm sure.....
 Oh by the way send patches or anything else you think others would be
interested in to [email-masked] I'll setup an ftp incoming dir soon... 

Tim Iverson wrote:
> 
> Please stop sending large patches to the mailing list.  IMHO, this is
> worse than junk-mail spam -- at least those are small.  If you have
> some wonderful patch set, by all means send it to Cygnus and announce
> it to the list.  But, please don't subject all of us to 100KB of "patch
> of the day".
> 
> Thanks,
> 
> - Tim Iverson
>   [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Jason L. Esman aka _Jman
System Admin. Network Consultant
Irc Admin of irc.lx.net(newnet)
Co. Owner of Den Internet Services
http://www.lx.net && http://www.deninc.com
PGP Keys finger [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".